html, body {
	font-family: "Open Sans", sans-serif;
	background: #000;
}

header {
	background-image: url(/gfx/headers/v6-defqon1.jpg); /* can be overridden by for instance .blog */
	background-color: black;
	background-repeat: no-repeat;
	background-position: center 50%; /* 874/2 */
	background-size: cover;
	height: 280px;

}

#header-badge-free {
    position: absolute;
    top: -21px;
    left: 52px;
    width: 40px;
}

#main-logo {
    position: relative;
}

.container_12 .grid_3 {
	width: 220px;
}

.container_12 .push_6 {
	position: absolute;
	top: 0;
	left: 730px;
}

@media (min-width: 960px) {
	.container_12 {
		width: 960px;
		margin: 0 auto;
	}
	
	#wrap.wrap {
		width: 960px;
		margin: 0 auto;	
	}

}

.inventea-userbar {
	height: auto;
	padding-top: 40px;
}

.inventea-footer-wrapper {
	box-shadow: none;
	border: none;
}

dd {
	padding: 10px !important;
}


#phpbb #r_navigation {

}

#phpbb #r_navigation a, #r_sub_navigation a {
	text-decoration: none;
	color: white;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
    font-size: 14.4px;
	line-height: 22.1833px;
}

#phpbb #r_navigation a:hover, #r_sub_navigation a:hover {
	color: #ff015d;
}

#phpbb #r_navigation a.forum {
	color: #ff015d;	
}

#r_logo {
	height: 168px;
	text-align: center;
	background-color: rgba(0,0,0,0.80);
    width: 220px;
    margin: 0 10px;
}

#r_logo img {
	width:160px;
	margin-top:120px;
}





#phpbb #r_navigation nav {
	display: none;
}

#phpbb #r_navigation nav ul li a {
	position: relative;
}

#phpbb #r_navigation li ul {
	display: none;
}
#phpbb #r_navigation ul {
	list-style-type: none;
	display: flex;

}

#phpbb .content .file dd {
	display: none;
}

#phpbb header > .container_12 {
	display: block;
}
#phpbb #r_navigation {
	font-family: 'Open Sans', sans-serif;
	background-color: rgba(0,0,0,0.80);
	width: 100%;
	top: 240px;
	position: absolute;
	right: 0;
	height: 40px;
	z-index: 99999;

}
#phpbb #r_navigation nav {
	display: block;
}
#phpbb #r_navigation.open nav {
	display: block;
}

#phpbb #r_navigation nav {
	border-bottom-style: solid;
	border-bottom-width: 3px;
    border-bottom-color: #ff015d;
	height: 40px;
	/*overflow: hidden;*/
}

#phpbb #r_navigation .logo {
	display: none;
}
#phpbb #r_navigation .header {
	display: none;
}


#phpbb #r_navigation nav a {
	display: inline;
	float: left;
	text-align: center;
	padding-top: 8px;
	margin-left: 33px;
	margin-right: 33px;
	height: 32px;
	text-decoration: none;

}

#r_sub_navigation {
	position: absolute;
	background-color: rgba(0,0,0,1);
	width: 100%;
	height: 40px;
	top: 280px;
	z-index: 99998;
}


#r_sub_navigation nav {
	height:40px;
}

#r_sub_navigation a {
	display: inline;
	float: left;
	text-align: center;
	padding-top: 8px;
    margin-left: 33px;
    margin-right: -8px;
	height: 32px;
	font-size: 14.4px;
	line-height: 24.48px;
	-webkit-font-smoothing: antialiased;
}

#r_sub_navigation nav a:hover, .forum a.active, .forum a.software, nav a.forum:hover {
	/*color: #ff015d !important;*/
}

#phpbb #r_navigation a.forum {
	/*color: #ff015d !important;	*/
}

@media only screen and (max-width: 1023px) and (min-width: 0px) {
	header {
		background: none;
	}
	.inventea-time {
		display: none;
	}
	.inventea-userbar {
		padding-top: 0;
	}
	#wrap {
		padding: 0;
	}
	.inventea-headerbar .inventea-user-menu {
		margin-right: 10px !important;
	}
	.inventea-wrapper.inventea-userbar {
		height: auto;
	}
	.logged-out #nav-breadcrumbs {
		margin: 0 0 10px 0;
	}
	.linklist.bulletin.inventea-user-menu {
		display: none
	}
	header {
		height: auto;
	}

	#phpbb #r_navigation a.logo {
		padding: 0;
		width: 200px;
		padding: 10px 0 0 16px;
	}
	#phpbb #r_navigation a.logo img {
		display: block;
		width: 100%;
	}
	#phpbb #r_navigation .header {
		height: 48px;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		box-sizing: border-box;
	}
	#phpbb #r_navigation.open .hamburger {
		background-size: 47%;
		background-image: url('/gfx/icons/cross.svg');
	}
	#phpbb #r_navigation .hamburger {
		width: 30px;
		padding: 9px 15px 0 10px;
		background-image: url('/gfx/icons/bars.svg');
		background-size: 50%;
		background-position: center;
		background-repeat: no-repeat;
	}

	#phpbb #r_navigation .logo {
		display: block;
	}
	#phpbb header > .container_12 {
		display: none;
	}
	#phpbb #r_navigation {		
		position: relative;
		top: 0;
		height: auto;
	}
	#phpbb #r_navigation.open nav {
		display: block;
		height: auto;
	}
	#phpbb #r_navigation nav {
		display: none;
	}
	#phpbb #r_navigation nav ul {
		flex-flow: column nowrap;
	}
	#phpbb #r_navigation nav ul li ul {
		display: flex;
		flex-flow: column nowrap;
	}
	#phpbb #r_navigation nav ul li ul li {
		border-top: 1px solid #525252;
		border-bottom: none;
		padding-left: 20px;
	}
	#phpbb #r_navigation nav ul li {
		border-bottom: 1px solid #ff015d;
	}
	#phpbb #r_navigation nav ul li a {
		margin: 0;
		width: 100%;
		text-align: left;
		padding-left: 15px;
		display: block;
		float: none;
	}	
	#r_sub_navigation {

		height: auto;
		padding: 10px 15px 2px 15px;
		box-sizing: border-box;
		position: relative;
		top: auto;
		overflow: hidden;

	}
	#r_sub_navigation nav a {
		line-height: 1.1;
		height: auto;
		margin: 0;
		float: none;
		display: inline-block;
		padding: 0 10px 10px 10px;
	}
	#r_sub_navigation nav {
		width: 100%;
		text-align: center;
		height: auto;
		overflow: hidden;
	}

}

.action-bar.bar-top + div.post .postbody {
	padding-top: 10px;

}

.action-bar.bar-top + div.post .postbody p.author {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.post .postbody {


}
.vote-container {
	font-family: 'Open Sans';
	flex: 1 0 60px;
}
.title-author-container {
	flex: 0 1 calc(100% - 60px);
}

#remove-vote, #add-vote {
	margin-right: 12px;

}


#remove-vote a,
#add-vote a {	
	display: block;
	box-shadow: none;
	-webkit-box-shadow: none;
	border: none;
	border: 1px solid transparent;
	padding: 2px 5px 2px 4px;


}

.title-author-vote-container {
	display: flex;
	padding-bottom: 10px;
}



.title-author-vote-container {
	margin-bottom: 12px;
	border-bottom: 1px dotted #c2c2c2;
}

#remove-vote a {

}

#add-vote a {
	background: #12da59;
	border-color: #02a93d;
}

#add-vote a:hover {
	background: #02a93d;
}

#remove-vote a {
	border-color: #6d6d6d;
	background: #969696;
}

#remove-vote a:hover {
	background: #6d6d6d;
}

#remove-vote .vote-counter {
	background: #e4ffde;
	border-color: #b1dca7;
	color: #1ecc5c;
}

#remove-vote .vote-counter::after {
	border-top-color: #e4ffde;
}

#add-vote a span,
#remove-vote a span {
	color: #FFF;

}

#add-vote a:hover span,
#remove-vote a:hover span,
#add-vote a:hover i,
#remove-vote a:hover i {
	text-shadow: none;
}



#add-vote a i,
#remove-vote a i {
	color: #FFF;
}

#remove-vote a span,
#add-vote a span {
	font-size: 12px;
	position: relative;
	font-family: 'Open Sans';
	padding: 0 2px 0 2px;
}

.vote-counter {
	color: #777777;
	display: block;
	border: 1px solid #000;
	border-radius: 4px;		
	font-weight: bold;
	margin-bottom: 5px;
	background: #FFF;
	border: 1px solid #C7C3BF;
	line-height: 1.2;
	display: block;
	text-align: center;
	font-size: 30px;
	padding: 0 4px;
}

.vote-counter {
	position: relative;
	background: #ffffff;
	border: 1px solid #C7C3BF;
}
.vote-counter:after, .vote-counter:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.vote-counter:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 5px;
	margin-left: -5px;
}
.vote-counter:before {
	border-color: rgba(199, 195, 191, 0);
	border-top-color: #C7C3BF;
	border-width: 6px;
	margin-left: -6px;
}







/* BLACK FRIDAY 2020
body {
    padding-top: 34px;
    overflow-x: hidden;
}


#black-friday-2020 {
    position: absolute;
    width: 180px;
    right: 20px;
    bottom: -50px;


}

#navigation {
    top: 274px;
}

#sub_navigation {
    top: 314px;
}

#phpbb #r_navigation {
	top: 274px;
}

#phpbb #r_sub_navigation {
	top: 314px;
}

#black-friday-2020 img {
    width: 100%;
    height: auto;
    transition: 200ms;
}

#black-friday-2020 img:hover {
    transform: scale(1.05);


}

#black-friday-2020-banner {
	font-size: 14.4px;
    justify-content: center;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 5px 0;
    display: flex;
    font-weight: 700;
    white-space: nowrap;
    z-index: 100;
    text-decoration: none;
    color: #FFF;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    height: 34px;
    box-sizing: border-box;

}

#black-friday-2020-banner > div.mobile {
    display: none;
}



#black-friday-2020-banner > div {
    display: flex;
}

#black-friday-2020-banner > div > span {
    padding: 2px 5px;
    font-weight: 700;
}

@media only screen and (max-width: 767px) and (min-width: 0px) {    
    #black-friday-2020-banner > div {
        display: none;
    }
    #black-friday-2020-banner > div.mobile {
        display: block;
        padding-top: 1px;
    }

	
}

@media only screen and (max-width: 1023px) and (min-width: 0px) {
	#phpbb #r_navigation {
		top: 0;
	}

	#phpbb #r_sub_navigation {
		top: auto;
	}	
}
*/